@import "../../../sass/imports";

h1 {
    font-size: 20px;
}

.answer-text {
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.hd-panel {
    min-width: 230px;
}

.success-icon {
    color: $lime;
    font-size: 150px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0px;
}
